<?php
session_start();
require 'conexao.php';

// Verifique se o usuário não está logado
if (!isset($_SESSION['user_id'])) {
    // Redirecione-o para a página de login
    header("Location: login.php");
}

$msgsis2 = $_SESSION['msg2'];
$user_id = $_SESSION['user_name'];
$precomadeira = "27";
$_SESSION['precomadeira'] = $precomadeira;
$precocarne = "36";
$_SESSION['precocarne'] = $precocarne;
?>



<!DOCTYPE html>
<html>
<head>
<script>
function confirmarSaida() {
    if (confirm("Tem certeza que deseja sair?")) {
        window.location.href = "logout.php"; // Redirecionar para a página de logout se o usuário confirmar
    }
}
</script> 
    <title>Medieval Fantasy</title>
<link rel="stylesheet" type="text/css" href="style.css">


    
<style>
    /* Estilos CSS aqui */
    .map-container {
        display: grid;
        grid-template-columns: repeat(3, 1fr); /* 3 colunas */
        grid-template-rows: repeat(3, 1fr);    /* 3 linhas */
        width: 300px; /* Largura total do contêiner (ajuste conforme necessário) */
        margin: 0 auto; /* Centralize horizontalmente */
    }

    .map-square {
          height: 100px;
        border: 1px solid #fff; /* Adicione uma borda branca */
        text-align: center;
        margin: 0; /* Reduza as margens para 0 */
        position: relative; /* Define o posicionamento como relativo */
    }

    .map-image {
        width: 80px;
        height: 80px;
        margin: 5px;
        z-index: -1;
    }
.btnpadrao2 {
width: 600px;
        height: 70px;
        color: white;
}

    /* Estilos para o nome */
    .map-name {
        position: absolute; /* Define o posicionamento como absoluto */
        top: -12%; /* Alinha o topo do nome com o topo do quadrado */
        left: 0; /* Alinha o nome à esquerda do quadrado */
        right: 0; /* Define a largura do nome igual à largura do quadrado */
        text-align: center; /* Centraliza horizontalmente o texto do nome */
       z-index: 2;
       /*  background-color: rgba(255, 255, 255, 0.7);  se quiser Adicionar um fundo branco translúcido ao nome */
    }

    /* Resto do código CSS permanece inalterado */
    
        .map-personagem {
        position: absolute; /* Define o posicionamento como absoluto */
        top: 30%; /* Alinha o topo do nome com o topo do quadrado */
        left: 0; /* Alinha o nome à esquerda do quadrado */
        right: 0; /* Define a largura do nome igual à largura do quadrado */
        text-align: center; /* Centraliza horizontalmente o texto do nome */
     
           z-index: 2;
       /*  background-color: rgba(255, 255, 255, 0.7);  se quiser Adicionar um fundo branco translúcido ao nome */
    }
    .map-position {
        position: absolute; /* Define o posicionamento como absoluto */
        top: -100px; /* Alinha o topo do nome com o topo do quadrado */
        left: 0; /* Alinha o nome à esquerda do quadrado */
        right: 0; /* Define a largura do nome igual à largura do quadrado */
        text-align: center; /* Centraliza horizontalmente o texto do nome */
      z-index: 1;
       /*  background-color: rgba(255, 255, 255, 0.7);  se quiser Adicionar um fundo branco translúcido ao nome */
    }
    

    

.selectmover {
            word-wrap: break-word;
            font-weight: bold;
            text-align: center; 
            width: 150px;
            height: 60px;
            border: 4px solid gray;
            border-radius: 15px;
            background-color: black;
            color: white;
            font-size: 30px;
  font-family: Arial, sans-serif;
}

.btnpadrao {
border: 4px solid blue;
font-weight: bold;
            text-align: center; 
           height:40px;
            background-color: black;
            color: white;
            font-size: 20px;
  font-family: Arial, sans-serif;

}

.selectpadrao {
border: 4px solid gray;
            border-radius: 15px;
            word-wrap: break-word;
            font-weight: bold;
            text-align: center; 
            width: 480px;
            height: 35px;
            background-color: black;
            color: white;
            font-size: 20px;
  font-family: Arial, sans-serif;
}

/* CSS para a div que contém o select e o botão */
.select-container {
    display: flex; /* Usa flexbox para alinhar elementos lado a lado */
    align-items: center; /* Centraliza verticalmente os elementos */
width: 520px;
}

/* CSS para o select */
.select-container select {
    flex: 1; /* Ocupa todo o espaço disponível restante */
    margin-right: 10px; /* Espaço entre o select e o botão (opcional) */
}


</style>
</head>

    


<body><center>
  <img class="bn" src="bn.png" alt=""><br>
    <div class="titulo">Seja muito bem-vindo/a, <br>Sr/a <?php echo $_SESSION['user_name']; ?></div><br>

 

   <a href="dashboard.php"><button class="btnpadrao2" class="btnmenu">Menu principal</button></a><br><br>
    

 
 
 <hr><hr><br>
 
    

    <style>
    /* CSS para o contêiner das tabelas */
.table-container {
    display: flex;
    justify-content: space-between; /* Distribui as tabelas uniformemente */
}

/* CSS para cada tabela */
.table-container table {
    width: 30%; /* Largura de cada tabela */
    border-collapse: collapse;
    border: 1px solid white; /* Borda branca */
    padding: 6px;
    text-align: left;
}


/* Estilo comum para tabelas, células, etc. */
table {
    border-collapse: collapse;
    border: 1px solid white; /* Borda branca */
}

th, td {
    padding: 6px;
    text-align: left;
}

/* Para evitar que as tabelas afetem outros elementos na página, adicione um clearfix */
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

    
    

        table {
            border-collapse: collapse;
            width: 30%;
            margin: 0 auto; /* Centraliza horizontalmente */
        }

        table, th, td {
            border: 1px solid white; /* Borda branca */
        }

        th, td {
            padding: 6px;
            text-align: left;
        }

        th {
            /* background-color: #f2f2f2; cor de fundo para cabeçalhos */
        }

    </style>
</head>
<body>
    <h1>Selecione um Personagem</h1>

    <?php
    $vendendo = "vendendo";
    
    $sql = "SELECT * FROM personagens WHERE jogador = :user_id AND situacao != :vendendo";
    $stmt = $pdo->prepare($sql);
    $stmt->bindParam(':user_id', $user_id, PDO::PARAM_STR);
$stmt->bindParam(':vendendo', $vendendo, PDO::PARAM_STR);

    $stmt->execute();

    // Verifique se a consulta retornou resultados
    if ($stmt->rowCount() > 0) {
        echo "<form action='' method='POST'>";
        echo "<select class='selectpadrao' name='personagem'>"; // Dropdown para selecionar um personagem
        while ($row = $stmt->fetch(PDO::FETCH_ASSOC)) {
            echo "<option value='" . $row['id'] . "'>" . $row['personagem'] . "</option>";
        }
        echo "</select><br><br>";
        echo "<input class='btnpadrao' type='submit' value='Selecionar'>";
        echo "</form><br>";

        // Verifique se um personagem foi selecionado
        if (isset($_POST['personagem'])) {
            $personagem_id = $_POST['personagem'];
$_SESSION['local'] = $row['local'];
$_SESSION['personagem'] = $personagem_id;

}


if ($personagem_id == '') {$personagem_id = $_SESSION['personagem'];}


if ($personagem_id != '') {
            // Consulta SQL para selecionar os dados do personagem selecionado
            $sql = "SELECT * FROM personagens WHERE id = :personagem_id AND jogador = :user_id";
            $stmt = $pdo->prepare($sql);
            $stmt->bindParam(':personagem_id', $personagem_id, PDO::PARAM_INT);
            $stmt->bindParam(':user_id', $user_id, PDO::PARAM_STR);
            $stmt->execute();

            // Verifique se a consulta retornou resultados
            if ($stmt->rowCount() > 0) {
            
            
            

            
                // Exiba os dados do personagem em uma tabela
                echo "<div class='table-container'><table>";
                while ($row = $stmt->fetch(PDO::FETCH_ASSOC)) {
                $_SESSION['local'] = $row['local'];
                $paralisado = $row['paralisado'];
            $prata = $row['prata'];
            $homens = $row['homens'];
            $carne = $row['carne'];
            $_SESSION['carne'] = $carne;
            $madeira = $row['madeira'];
            $_SESSION['madeira'] = $madeira;
            $_SESSION['homens'] = $homens;
            $_SESSION['prata'] = $prata;
            $atk = $row['atk'];
            $_SESSION['atk'] = $atk;
            $def = $row['def'];
            $_SESSION['def'] = $def;
// Agora você pode usar $novaData em vez de $paralisado



echo "<tr><th>Personagem</th><td>" . $row['personagem'] . "</td></tr>";
echo "<tr><th>Reputação</th><td>" . $row['reputacao'] . "</td></tr>";
echo "<tr><th>Local</th><td>" . $row['local'] . "</td></tr>";
echo "<tr><th>Situação</th><td>" . $row['situacao'] . "</td></tr>";
$situacao = $row['situacao'];
if ($situacao != "livre"){echo "<tr><th>Fim da tarefa atual</th><td>" . $paralisado . "</td></tr>";}

echo "</table><br><table>";
echo "<tr><th>Ouro</th><td>" . $row['ouro'] . "</td></tr>";
echo "<tr><th>Prata</th><td>" . $row['prata'] . "</td></tr>";
echo "<tr><th>Carne</th><td>" . $row['carne'] . "</td></tr>";
echo "<tr><th>Madeira</th><td>" . $row['madeira'] . "</td></tr>";

echo "</table><br><table>";
            echo "<tr><th>Homens</th><td>" . $row['homens'] . "</td></tr>";
              echo "<tr><th>Pontos de ataque da equipe</th><td>" . $row['atk'] . "</td></tr>";
echo "<tr><th>Pontos de defesa da equipe</th><td>" . $row['def'] . "</td></tr>";
                    
                    
                    }
                echo "</table></div>";
            } else {
                echo "Nenhum personagem encontrado para este jogador.";
            }
        }
    } else {
        echo "Nenhum personagem encontrado para este jogador.";
    }

    // Feche a conexão PDO quando terminar
    
    ?>





<h3>Mapa da Cidade de Dervian </h3>
    <div class="map-container">
        <?php
        $local = $_SESSION['local'];
        try {
            // Consulta SQL para buscar os dados do banco de dados
            $sql = "SELECT nome, tipo FROM mapasmed LIMIT 9"; // LIMIT 9 para obter apenas 9 registros

            $stmt = $pdo->query($sql);

            // Loop para exibir os dados em quadrados
            while ($row = $stmt->fetch(PDO::FETCH_ASSOC)) {
                $nome = $row["nome"];
                $tipo = $row["tipo"];
                echo "<div class='map-square'>";
echo "<img class='map-image' src='$tipo.png' alt='$nome'>";
echo "<p class='map-name'>$nome</p>"; // Adicione a classe 'map-name' ao elemento do nome

if ($nome == $local) {echo "<div class='map-personagem'><img src='personagem.png' alt='Personagem'></div>";};
echo "</div>";
            }
        } catch (PDOException $e) {
            die("Erro na consulta ao banco de dados: " . $e->getMessage());
        }
        ?>
    </div>
<br><hr><hr><br>



<?php
if ($personagem_id == '') {
echo "Selecione um Personagem.";
exit;


$personagem_id = $_SESSION['personagem'];}
?>
<?
$msg = $_SESSION['msg'];
echo $msg;
?>


<h1>Ações do personagem</h1>

<form action="" method="POST">
    <input type="hidden" name="local" value="<?php echo $local; ?>">
    <button type="submit" class="btnpadrao2" name="buscar_nomes">Quem está no local</button>
</form>


<?php

if (isset($_POST['buscar_nomes'])) {
    $local = $_POST['local']; // Local a ser pesquisado

    try {
        // Consulta SQL para buscar os nomes dos personagens no local
        $sql = "SELECT personagem FROM personagens WHERE local = :local";
        $stmt = $pdo->prepare($sql);
        $stmt->bindParam(':local', $local, PDO::PARAM_STR);
        
        if (!$stmt->execute()) {
            echo "Erro na execução da consulta: " . implode(" - ", $stmt->errorInfo());
        } else {
            // Verifique se a consulta retornou resultados
            if ($stmt->rowCount() > 0) {
                $nomes = array();
                while ($row = $stmt->fetch(PDO::FETCH_ASSOC)) {
                    $nomes[] = $row['personagem'];
                }

                // Exiba os nomes dos personagens em um alert
                $nomesFormatados = implode(', ', $nomes);
                echo "<script>alert('Personagens localizados em $local: $nomesFormatados.');</script>";
            } else {
                echo "<script>alert('Nenhum personagem encontrado em $local');</script>";
            }
        }
    } catch (PDOException $e) {
        echo "Erro de PDO: " . $e->getMessage();
    }
}

?>

<?php
// Pegar os dados do local onde está e n, l, s, o.
$local = $_SESSION['local']; // Certifique-se de que $local tenha sido definido anteriormente

// Consulta SQL para selecionar os dados da tabela mapasmed onde nome é igual a $local
$sql = "SELECT tipo, n, l, s, o FROM mapasmed WHERE nome = :local";
$stmt = $pdo->prepare($sql);
$stmt->bindParam(':local', $local, PDO::PARAM_STR);
$stmt->execute();

// Verifique se a consulta retornou resultados
if ($stmt->rowCount() > 0) {
    // Recupere os dados da consulta e armazene em variáveis
    $row = $stmt->fetch(PDO::FETCH_ASSOC);
    $tipo = $row['tipo'];
    $n = $row['n'];
    $l = $row['l'];
    $s = $row['s'];
    $o = $row['o'];
    
    $tipolocal = $tipo;
    $norte = $n;
    $leste = $l;
    $sul = $s;
    $oeste = $o;
    
} else {
    echo "Nenhum dado encontrado para o local: $local";
}
?>

<?php

if ($situacao == "trabalhando") {
echo "Você e seus homens, estão trabalhando, em algum serviço pela cidade de $local, aguarde o termino do serviço, que terminará:<br> $paralisado.<br>";

$horarioAtual = date('Y-m-d H:i:s');
echo "Horário atual no jogo: <br> $horarioAtual<br>";
$_SESSION['msg'] = '';

$pgg = "35";
$pg = bcmul($pgg, $homens); // Multiplica com 2 casas decimais de precisão
$horarioAtual = date('Y-m-d H:i:s');
if ($horarioAtual >= $paralisado && $situacao == "trabalhando") {
echo "<br>Ufa!! Parece que você já terminou o serviço, já pode pegar seu pagamento ($pg pratas).<br><br>";
   
    echo '<form action="pegarpg.php" method="POST">';
    echo '<input type="hidden" name="local" value="trabalhar">';
      echo '<button type="submit" class="btnpadrao2" name="pegarpg">Pegar pagamento</button>';
echo '</form><br>';

}
echo '<br><br>';
echo '<a href="dashboard.php"><button class="btnpadrao2" class="btnmenu">Menu principal</button></a><br><br>';
   echo '<a href="javascript:void(0);" onclick="confirmarSaida();"><button class="btnpadrao2" class="btnmenu">Sair</button></a>';

echo '<br><br>';
    echo '<hr><hr><br>';
    echo '<div class="titulo">Datilla</div><br><br>';
    
exit;
}
?>





<?php
if ($situacao == "caçando") {
echo "Você e seus homens, estão caçando, aguarde o termino da caçada, que terminará:<br> $paralisado.<br>";
$horarioAtual = date('Y-m-d H:i:s');
$_SESSION['msg'] = '';
echo "Horário atual no jogo: <br> $horarioAtual<br>";


if ($horarioAtual >= $paralisado && $situacao == "caçando") {
echo "<br>Parece que a caçada, já acabou.<br><br>";
   
    echo '<form action="finalisarcaca.php" method="POST">';
    echo '<input type="hidden" name="local" value="treino">';
      echo '<button type="submit" class="btnpadrao2" name="treinar">Finalisar caçada</button>';
echo '</form><br>';
}

echo '<br><br>';
echo '<a href="dashboard.php"><button class="btnpadrao2" class="btnmenu">Menu principal</button></a><br><br>';
   
   echo '<a href="javascript:void(0);" onclick="confirmarSaida();"><button class="btnpadrao2" class="btnmenu">Sair</button></a>';

echo '<br><br>';
    echo '<hr><hr><br>';
    echo '<div class="titulo">Datilla</div><br><br>';
    
    
exit;
}
?>

 
 
 
 
 
 <?php
if ($situacao == "pegando madeira") {
echo "Você e seus homens, estão pegando madeira, aguarde o termino da ação, que terminará:<br> $paralisado.<br>";
$horarioAtual = date('Y-m-d H:i:s');
echo "Horário atual no jogo: <br> $horarioAtual<br>";

$_SESSION['msg'] = '';
if ($horarioAtual >= $paralisado && $situacao == "pegando madeira") {
echo "<br>Parece que a já pegaram o máximo de madeiras possível.<br>";
   
    echo '<form action="finalisarlenha.php" method="POST">';
    echo '<input type="hidden" name="local" value="treino">';
      echo '<button type="submit" class="btnpadrao2" name="finalisar">Finalisar busca por madeira</button>';
echo '</form><br>';
}
echo '<br><br>';
echo '<a href="dashboard.php"><button class="btnpadrao2" class="btnmenu">Menu principal</button></a><br><br>';
   
   echo '<a href="javascript:void(0);" onclick="confirmarSaida();"><button class="btnpadrao2" class="btnmenu">Sair</button></a>';

echo '<br><br>';
    echo '<hr><hr><br>';
    echo '<div class="titulo">Datilla</div><br><br>';
    
exit;
}

?>




<?php
 
 
if ($situacao == "treinandoATK") {
echo "Você e seus homens, estão treinando ataque, aguarde o termino do treinamento, que terminará:<br> $paralisado.
<br>";
$_SESSION['msg'] = '';
$horarioAtual = date('Y-m-d H:i:s');
echo "Horário atual no jogo: <br> $horarioAtual<br>";



if ($horarioAtual >= $paralisado) {
echo "<br>Parece que o treino já acabou.<br><br>";
   
    echo '<form action="finalisartreinoatk.php" method="POST">';
    echo '<input type="hidden" name="local" value="treino">';
      echo '<button type="submit" class="btnpadrao2" name="treinar">Finalisar treinamento</button>';
echo '</form><br>';

}
echo '<br><br>';
echo '<a href="dashboard.php"><button class="btnpadrao2" class="btnmenu">Menu principal</button></a><br><br>';
   
   echo '<a href="javascript:void(0);" onclick="confirmarSaida();"><button class="btnpadrao2" class="btnmenu">Sair</button></a>';

echo '<br><br>';
    echo '<hr><hr><br>';
    echo '<div class="titulo">Datilla</div><br><br>';
    
exit;
}
?>






<?php
if ($situacao == "treinandoDEF") {
echo "Você e seus homens, estão treinando a defesa, aguarde o termino do treinamento, que terminará:<br> $paralisado.<br>";
$_SESSION['msg'] = '';
$horarioAtual = date('Y-m-d H:i:s');
echo "Horário atual no jogo: <br> $horarioAtual<br>";





if ($horarioAtual >= $paralisado && $situacao == "treinandoDEF") {
echo "<br>Parece que o treino já acabou.<br><br>";
   
    echo '<form action="finalisartreinodef2.php" method="POST">';
    echo '<input type="hidden" name="local" value="treino">';
      echo '<button type="submit" class="btnpadrao2" name="treinar">Finalisar treinamento</button>';
echo '</form><br>';


}
echo '<br><br>';
echo '<a href="dashboard.php"><button class="btnpadrao2" class="btnmenu">Menu principal</button></a><br><br>';
   
   echo '<a href="javascript:void(0);" onclick="confirmarSaida();"><button class="btnpadrao2" class="btnmenu">Sair</button></a>';

echo '<br><br>';
    echo '<hr><hr><br>';
    echo '<div class="titulo">Datilla</div><br><br>';
    
exit;
}
?>



 
 <?php
if ($situacao != "" || $situacao == '' || $fimacao == '1') {
    // Início do formulário
    echo '<p>Mover personagem</p>';
    echo '<form action="moverperson.php" method="post">';
    echo '<div class="select-container">';
    echo '<select name="direcao" class="selectmover">';
    echo '<option value="' . $norte . '">Norte</option>';
    echo '<option value="' . $leste . '">Leste</option>';
    echo '<option value="' . $sul . '">Sul</option>';
    echo '<option value="' . $oeste . '">Oeste</option>';
    echo '</select>';

    // Botão "Mover" com confirmação
    echo '<button type="submit" class="btnpadrao2" name="mover" onclick="return confirm(\'Tem certeza de que deseja mover a peça?\');">Mover</button>';

    // Fechamento do formulário
    echo '</div>';
    echo '</form>';
}
?>

<br>


<?php
if (($situacao == "livre" || $situacao == '' || $situacao =! "vendendo") && $tipolocal == "city") {
  // Início do formulário
  echo '<form action="trabalhar.php" method="POST">';
    echo '<input type="hidden" name="local" value="trabalhar">';
       echo '<button type="submit" class="btnpadrao2" name="trabalhar" onclick="return confirm(\'Tem certeza de que deseja trabalhar? Seu personagem ficará inativo por 5 minutos!?\');">Trabalhar</button>';
echo '</form>';
}
?>


<?php
if ($tipolocal == "city") {
echo "<p>Contratar homens (120 pratas)</p>";
echo '<form action="contratar.php" method="POST">';
         echo '<input type="number" id="quantidade" placeholder="Quantidade de homens" name="quantidade" min="1" required><br><br>';
        echo '<button type="submit" class="btnpadrao2" onclick="return confirm(\'Tem certeza de que deseja contratar mais homens?\');" name="contratar">Contratar</button>';
    echo '</form>';
}
?>





<?php
if ($carne >= "1" && $tipolocal == "city") {
echo "<p>Vender carne ($precocarne pratas a unidade)</p>";
echo '<form action="vendercarne.php" method="POST">';
         echo '<input type="number" id="quantidade" placeholder="Quantidade" name="quantidade" min="1" required><br><br>';
         echo '<input type="hidden" name="item" value="carne">';
        echo '<button type="submit" class="btnpadrao2" onclick="return confirm(\'Tem certeza de que deseja vender suas carnes?\');" name="vendercarne">Vender</button>';
    echo '</form>';
}
 ?>
 
 
 
 
 <?php
if ($madeira >= "1" && $tipolocal == "city") {
echo "<p>Vender madeira ($precomadeira pratas a unidade)</p>";
echo '<form action="vendermadeira.php" method="POST">';
         echo '<input type="number" id="quantidade" placeholder="Quantidade" name="quantidade" min="1" required><br><br>';
         echo '<input type="hidden" name="item" value="madeira">';
        echo '<button type="submit" class="btnpadrao2" onclick="return confirm(\'Tem certeza de que deseja vender suas madeiras?\');" name="vendermadeira">Vender</button>';
    echo '</form><br>';
}
 ?>
 
 
 
 
 <?php
if ($tipolocal == "campo") {
echo '<form action="treinaratk.php" method="POST">';
          echo '<input type="hidden" name="item" value="atk">';
        echo '<button type="submit" class="btnpadrao2" onclick="return confirm(\'Tem certeza de que deseja treinar o ataque da sua equipe? Você ficará treinando por 7 minutos?\');" name="treinar">Treinar ataque</button>';
    echo '</form><br>';
}
 ?>
 
 
 <?php
if ($tipolocal == "campo") {
echo '<form action="treinardef.php" method="POST">';
          echo '<input type="hidden" name="item" value="def">';
        echo '<button type="submit" class="btnpadrao2" onclick="return confirm(\'Tem certeza de que deseja treinar a defesa da sua equipe? Você ficará treinando por 7 minutos?\');" name="treinar">Treinar defesa</button>';
    echo '</form><br>';
}
 ?>
 
 
 
 
 
 
 
 
 
 
 <?php
if ($tipolocal == "mata") {
echo '<form action="caca.php" method="POST">';
          echo '<input type="hidden" name="item" value="caca">';
        echo '<button type="submit" class="btnpadrao2" onclick="return confirm(\'Tem certeza de que deseja caçar? Isso levará 4 minutos?\');" name="caca">Caçar</button>';
    echo '</form><br>';
}
 ?>
 
 
 
 

 
 
 <?php
if ($tipolocal == "mata") {
echo '<form action="lenhar.php" method="POST">';
          echo '<input type="hidden" name="item" value="lenhar">';
        echo '<button type="submit" class="btnpadrao2" onclick="return confirm(\'Tem certeza de que deseja pegar madeira? Isso levará cerca de 7 minutos?\');" name="lenhar">Pegar madeira</button>';
    echo '</form><br>';
}
 ?>
 
 
 
 
 <br><br>
 <a href="dashboard.php"><button class="btnpadrao2" class="btnmenu">Menu principal</button></a><br><br>
    <a href="javascript:void(0);" onclick="confirmarSaida();"><button class="btnpadrao2" class="btnmenu">Sair</button></a>

<br><br>
    <hr><hr><br>
    <div class="titulo">Datilla D'Sport</div><br><br>
    
    
</body>
</html>
